{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-al-2024-2465707",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Alabama",
  "state_abbrev": "al",
  "year": 2024,
  "plot_id": "2465707",
  "cooperator": "Auburn University - Brewton MG V",
  "planted_date": "2024-05-24",
  "harvested_date": "2024-10-31",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM59E01S",
      "metrics": {
        "Yield": 38.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 399.0
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK58-Y9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 37.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 388.5
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK54-J9XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG58XF3",
      "traits": "",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A5994XF",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A5503XF",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK56-Z6XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 35.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG50XF5",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 50-F96",
      "metrics": {
        "Yield": 33.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 346.5
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM 53E53",
      "metrics": {
        "Yield": 33.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 346.5
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF5834S",
      "metrics": {
        "Yield": 32.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 336.0
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Progeny",
      "product": "P",
      "traits": "5751XF",
      "metrics": {
        "Yield": 31.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 325.5
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A5813XF",
      "metrics": {
        "Yield": 30.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A5124XF",
      "metrics": {
        "Yield": 30.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG55XF5",
      "traits": "",
      "metrics": {
        "Yield": 29.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 304.5
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A5284XF",
      "metrics": {
        "Yield": 29.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 304.5
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG54XF5",
      "traits": "",
      "metrics": {
        "Yield": 29.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 304.5
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM55F62S",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 20
    },
    {
      "rank": 19,
      "brand": "Mixon",
      "product": "Seed",
      "traits": "AGS V5422",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Public",
      "product": "Hutchenson",
      "traits": "",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 22
    },
    {
      "rank": 21,
      "brand": "Progeny",
      "product": "P",
      "traits": "5056XFS",
      "metrics": {
        "Yield": 22.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 231.0
      },
      "entry_num": 23
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/al/2024/2465707"
  ],
  "fetched_at": "2026-05-25T19:43:00.538477+00:00",
  "scraper_version": "0.1.0"
}
